
.healthPolicyCategory.otherHealthSolution {
    position: relative;
}

.healthPolicyCategory.otherHealthSolution {
    padding: 100px 0px 50px;
}

.healthPolicyCategory.otherHealthSolution .thirdPartyFixed.thirdPartyfixedshow
{
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
}

.otherInsWrap {
    width: 100%;
    display: block;
    text-align: center;
}

.otherInsWrap ul {
    float: left;
    width: 100%;
}

.otherInsWrap ul li {
    width: 24%;
    padding: 0 30px 50px;
    display: inline-block;
    position: relative;
}

.otherInsWrap ul li:before {
    content: '';
    position: absolute;
    height: 150px;
    width: 1px;
    background: #e1e1e1;
    right: 0;
    top: 50%;
    margin-top: -145px;

}
.otherInsWrap ul li:last-child:before{display:none;}

.otherInsWrap ul li:nth-child(4n+4):before {
    display: none;
}

.otherInsIconWrap {
    width: 100%;
    float: left;
}

.otherInsWrap h2 {
    text-transform: uppercase;
    padding-bottom: 70px;
    width: 100%;
    float: left;
}

.otherInsIconWrap .iconSec.animIconSec .svgSec {
    width: 88px;
    height: 88px;
    margin: 0 auto;
    display: inline-block;
}

.otherInsWrap p {
    width: 100%;
    float: left;
}

.otherInsWrap p.otherInsHeads {
    color: #005596;
    font-family: 'Rubik-Bold';
    font-size: 2rem;
    text-transform: uppercase;
    padding-bottom: 15px;
}

.otherInsWrap p.otherInsTxt {
    color: #000;
    font-family: "Rubik-Regular";
    font-size: 1.6rem;
}

.learnMore {
    color: #ff9b41;
    font-family: "Rubik-Regular";
    font-size: 1.6rem;
    position: relative;
    width: 75px;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.learnMore:after {
    position: absolute;
    content: '';
    width: 75px;
    height: 1px;
    background: #ff9b41;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    bottom: 0;
    left: 0;
}

.learnMore:hover:after {
    width: 0px;
}

.healthPolicyCategory.otherHealthSolution .thirdPartyFixed {
    left: 2%;
    top: 2%;
}

.healthPolicyCategory.otherHealthSolution .thirdPartyFixed {
    position: absolute;
    -webkit-box-shadow: 0px 0px 13px 0px #ccc;
    -moz-box-shadow: 0px 0px 13px 0px #ccc;
    -ms-box-shadow: 0px 0px 13px 0px #ccc;
    -o-box-shadow: 0px 0px 13px 0px #ccc;
    box-shadow: 0px 0px 13px 0px #ccc;
    border-radius: 50%;
    width: 230px;
    height: 230px;
    background: #fff;
    z-index: 3;
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.healthPolicyCategory.otherHealthSolution .thirdPartyFixed .thirdPartyFixedInner {
    width: 100%;
    float: left;
    text-align: center;
    padding: 50px 30px;
}

.healthPolicyCategory.otherHealthSolution .thirdPartyFixed .thirdPartyFixedInner p {
    color: #717272;
    font-size: 1.6rem;
    font-family: "Rubik-Light";
}

.otherInsIconWrap .iconSec.animIconSec .svgSec {
    width: 100px;
    height: 100px;
}


.otherInsWrap ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.otherInsWrap ul li{height:auto !important;
    width: 27%;
}
.otherInsWrap ul li:before{
    margin-top: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}


@media screen and (max-width:1400px) {
    .healthPolicyCategory.otherHealthSolution .thirdPartyFixed {
        width: 200px;
        height: 200px;
        padding: 30px 20px;
    }
    .healthPolicyCategory.otherHealthSolution .thirdPartyFixed .thirdPartyFixedInner {
        padding: 0px;
    }
.otherInsWrap p.otherInsHeads {
    font-size: 1.8rem;
}
}

@media screen and (max-width: 1024px) {
    .healthPolicyCategory.otherHealthSolution {
        padding: 30px 0;
    }
    .otherInsWrap h2 {
        font-size: 2.4rem;
    }
    .otherInsWrap h2 {
        padding-bottom: 30px;
    }
    
    .otherInsWrap ul li {
        width: 50%;
    }
    .otherInsWrap ul li {
        /*min-height: 336px;*/
        display: inherit;
        float: left;
    }
    .otherInsWrap ul li:nth-child(even):before {
        display: none;
    }

.healthPolicyCategory.insuranceBenefitWrap .thirdPartyFixed.thirdPartyfixedshow, .healthPolicyCategory.otherHealthSolution .thirdPartyFixed.thirdPartyfixedshow, .healthPolicyCategory.insureWheelWrap .thirdPartyFixed.thirdPartyfixedshow {
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    transform: scaleY(0);
}
    #othersolution .otherInsWrap ul li{ display:block;}
    #othersolution .otherInsWrap p.otherInsHeads { height: auto !important;}

}

@media screen and (max-width: 767px) {
    .otherInsWrap p.otherInsHeads {
        font-size: 1.4rem;
        padding-bottom: 10px;

}
    .otherInsIconWrap .iconSec.animIconSec .svgSec.svgIconAddon {
        height: 66px;
        width: 66px;
    }
.otherInsWrap p.otherInsTxt {
    font-size: 1.4rem;
}
}

@media screen and (max-width: 480px) {
    .otherInsWrap ul li {
        width: 100%;
        min-height: auto;
    }
    .otherInsWrap ul li:before {
        right: 0;
        bottom: 10px;
        height: 1px;
        width: 100%;
        top: auto;
    }

    .otherInsWrap ul li:nth-child(even):before {
        display: block;
    }
    .otherInsWrap ul li:last-child:before {
        display: none;
    }
    .otherInsWrap ul li {
        padding-bottom: 30px;
    }
#othersolution .learnMore{ position:relative;}
}


